'use strict';

Object.defineProperty(exports, "__esModule", {
  value: true
});

var _path = require('path');

var getConfig = function getConfig(filePath) {
  var config = {};
  try {
    config = require((0, _path.resolve)('./', filePath));
  } catch (e) {
    console.info('找不到配置文件，将使用默认配置');
  }
  return config;
};
exports.default = getConfig;